.version.home /* version checker */
{
	color: #0000F6;
	background-color: #E4D2F5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -15px;
	padding-bottom: 62px;
	width: 0.01px;
}

#ppu137-4
{
	width: 0.01px;
	margin-left: 25px;
}

#pu137-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 24px;
	margin-left: 427px;
}

#u137-4
{
	z-index: 6;
	width: 547px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 42px;
}

#u142-4
{
	z-index: 10;
	width: 38px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 101px;
}

#u143-4
{
	z-index: 14;
	width: 30px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 252px;
}

#u144-4
{
	z-index: 18;
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 350px;
}

#u145-4
{
	z-index: 22;
	width: 56px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 445px;
}

#buttonu221
{
	z-index: 26;
	width: 104px;
	padding-bottom: 13px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 339px;
}

#buttonu221:hover
{
	width: 104px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#buttonu221.ButtonSelected
{
	width: 104px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u222-4
{
	z-index: 27;
	width: 54px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 28px;
	left: 13px;
}

#buttonu221:hover #u222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 54px;
	margin: 28px -10000px 0px 0px;
}

#buttonu221.ButtonSelected #u222-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 54px;
	margin: 28px -10000px 0px 0px;
}

#buttonu285
{
	z-index: 40;
	width: 111px;
	padding-bottom: 13px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 219px;
}

#buttonu285:hover
{
	width: 111px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#buttonu285.ButtonSelected
{
	width: 111px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u286-4
{
	z-index: 41;
	width: 62px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 11px;
}

#buttonu285:hover #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 62px;
	margin: 30px -10000px 0px 0px;
}

#buttonu285.ButtonSelected #u286-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 62px;
	margin: 30px -10000px 0px 0px;
}

#buttonu288
{
	z-index: 45;
	width: 102px;
	padding-bottom: 12px;
	margin-right: -10000px;
	left: 71px;
}

#buttonu288:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu288.ButtonSelected
{
	width: 102px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u289-4
{
	z-index: 46;
	width: 47px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 20px;
}

#buttonu288:hover #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 47px;
	margin: 33px -10000px 0px 0px;
}

#buttonu288.ButtonSelected #u289-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 47px;
	margin: 33px -10000px 0px 0px;
}

#buttonu321
{
	z-index: 50;
	width: 115px;
	padding-bottom: 8px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 427px;
}

#buttonu321:hover
{
	width: 115px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#buttonu321.ButtonSelected
{
	width: 115px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u322-4
{
	z-index: 51;
	width: 58px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 15px;
}

#buttonu321:hover #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 58px;
	margin: 31px -10000px 0px 0px;
}

#buttonu321.ButtonSelected #u322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 58px;
	margin: 31px -10000px 0px 0px;
}

#u134-4
{
	z-index: 2;
	width: 318px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 66px;
}

#buttonu223
{
	z-index: 31;
	width: 175px;
	margin-right: -10000px;
	left: 44px;
	padding: 53px 60px 3.3499999999999233px 29px;
}

#buttonu223:hover
{
	width: 175px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu223.ButtonSelected
{
	width: 175px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u224-4
{
	z-index: 32;
	width: 168px;
	min-height: 23px;
}

#buttonu223:hover #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 168px;
	margin: 0px;
}

#buttonu223.ButtonSelected #u224-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 168px;
	margin: 0px;
}

#u327-4
{
	z-index: 36;
	width: 174px;
	min-height: 35px;
	margin-left: 1px;
	margin-top: 2px;
}

#buttonu223:hover #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 174px;
	margin: 2px 0px 0px 1px;
}

#buttonu223.ButtonSelected #u327-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 174px;
	margin: 2px 0px 0px 1px;
}

#ppu413
{
	width: 0.01px;
	margin-left: 106px;
	margin-top: 71px;
}

#u413
{
	z-index: 57;
	width: 184px;
	background-color: transparent;
	margin-left: 73px;
	position: relative;
}

#u413:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 184px;
	min-height: 0px;
	margin: 0px 0px 0px 73px;
}

#u462-4
{
	z-index: 75;
	width: 173px;
	min-height: 21px;
	background-color: transparent;
	line-height: 14px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 73px;
	margin-top: 4px;
	position: relative;
}

#u440
{
	z-index: 65;
	width: 257px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	margin-top: 15px;
	position: relative;
}

#u440:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 257px;
	min-height: 0px;
	margin: 15px 0px 0px;
}

#u458-4
{
	z-index: 67;
	width: 257px;
	min-height: 21px;
	background-color: transparent;
	line-height: 14px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 3px;
	position: relative;
}

#pu437
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 102px;
	margin-left: 257px;
}

#u437
{
	z-index: 63;
	width: 218px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#u437:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 218px;
	min-height: 0px;
	margin: 0px;
}

#u463-4
{
	z-index: 79;
	width: 173px;
	min-height: 21px;
	background-color: transparent;
	line-height: 14px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 2px;
	margin-top: 4px;
	position: relative;
}

#pu425
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 475px;
}

#u425
{
	z-index: 59;
	width: 320px;
	background-color: transparent;
	position: relative;
}

#u425:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 320px;
	min-height: 0px;
	margin: 0px;
}

#ppu431
{
	width: 0.01px;
}

#pu413,#pu431
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u431
{
	z-index: 61;
	width: 173px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#u431:hover
{
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	width: 173px;
	min-height: 0px;
	margin: 0px;
}

#u461-4
{
	z-index: 71;
	width: 173px;
	min-height: 21px;
	background-color: transparent;
	line-height: 14px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-top: 2px;
	position: relative;
}

#pu464-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 173px;
}

#u464-4
{
	z-index: 83;
	width: 173px;
	min-height: 21px;
	background-color: transparent;
	line-height: 14px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 5px;
	position: relative;
}

#u393
{
	z-index: 55;
	width: 154px;
	background-color: transparent;
	margin-top: 100px;
	position: relative;
}

#u393:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	width: 154px;
	min-height: 0px;
	margin: 100px 0px 0px;
}

#u465-4
{
	z-index: 87;
	width: 173px;
	min-height: 21px;
	background-color: transparent;
	line-height: 14px;
	color: #7F7F7F;
	font-size: 12px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	margin-left: 754px;
	margin-top: 3px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

